/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'barkentina_1regular';
    src: url('fonts/barkentina-webfont.woff2') format('woff2'),
         url('fonts/barkentina-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

strong { font-weight: 600;}

h1,h2,h3,h4,h5,h6,p,a,span, div, a.qbutton{font-family: 'barkentina_1regular';}

p {  font-size: 16px;  line-height: 26px;  text-align: justify;}
.wpb_wrapper ul li {  font-size: 15px;  line-height: 26px;  margin-bottom: 12px;  padding-left: 20px; text-align: justify;}

.wpcf7-form-control.wpcf7-submit , body #back_to_top .fa-stack {  background: #13a89e none repeat scroll 0 0 !important;}

/******** Home ********/
/*** navigation *****/

nav.mobile_menu ul li a, nav.mobile_menu .sub_menu li a  {  color: #13a89e !important;}
nav #menu-main-menu-1 li .sub_menu li a span {  color: #13A89E;}
nav #menu-main-menu-1 li:hover > a > span, nav.mobile_menu li ul.sub_menu li:hover > a > span { color: #008EFF !important;}

header.fixed_hiding .q_logo_hidden a{height:110px !important}
header .header_inner_left::before {  background: #ffffff none repeat scroll 0 0;  content: "";  height: 100%;  left: 100%;
  position: absolute;  top: 0;  width: 100%;}
header .header_inner_left::after {  background: #ffffff none repeat scroll 0 0;  content: "";  height: 100%;  position: absolute;  right: 100%;  top: 0;  width: 100%;}
.title.title_size_medium.position_left, header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left { background: #fff none repeat scroll 0 0 !important;}
header.fixed_hiding.centered_logo .header_inner_left {  margin: 0; }

.header_top .right .textwidget a{color: #fff; font-size: 15px; font-weight: 600; padding-left: 5px; padding-right: 10px;}
body .header_top .right {  right: 50px !important; }
.header_top .left { margin-left: 50px;}
.header_top .inner .textwidget {  color: #fff; font-size:15px;}
header.fixed_hiding .holeder_for_hidden_menu{max-height: 70px ; vertical-align:none ;}
nav.main_menu > ul > li > a {  line-height: 30px ;}

body .content.content_top_margin_none {  margin-top: 220px !important;}

nav.main_menu ul li a {  color: #13a89e !important;  font-weight: 500;  line-height: 20px !important;  padding-left:12px; padding-right:12px; font-size: 19px;}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a{background-color:transparent  !important}
header nav ul li:hover a span { color: #008eff;}
.drop_down .narrow .second .inner ul li ul li a span {
  color: #13a89e !important;
}
.drop_down .narrow .second .inner ul li ul li:hover a span {
  color: #008eff !important;
}
header nav ul li:hover a { background: #fff none repeat scroll 0 0 !important;}
nav.main_menu ul li a:hover ,nav.main_menu ul li.active a{color : #008eff !important}

.drop_down_start ul li a span{color: #1abc9c !important; font-size:15px;}
.drop_down_start ul li:hover a span{color: #008eff !important;}
.scrolled nav ul li .second ul li a {  padding-top: 10px !important;}

nav.main_menu ul li {  margin-top: 80px;}
.scrolled nav.main_menu ul li {  margin-top: 50px;}
header.scrolled .drop_down .second{top: 30px !important}
.drop_down .narrow .second .inner ul li{margin-top: 0;}


.drop_down .narrow .second .inner ul li a {  padding: 6px 20px !important; }
.drop_down .narrow .second .inner ul li a span {  font-size: 14px !important; }

/****slider******/

.ls-l.slid_title {  left: 0  !important;  right: 0 !important;  text-align: center; font-weight: 500;text-transform:uppercase;}
.ls-l.slid_btn {  position: absolute;  left: 0 !important;  right: 0 !important;  max-width: 15%;  text-align: center;  margin: 0 auto !important; }
.ls-nav-prev, .ls-nav-next{background-color : #12A89D !important}
.ls-l.slid_btn > a {  color: #fff;  display: block !important;  padding: 10px; text-transform:uppercase;}
.ls-l.slid_btn > a:hover {  background: #008EFF;}

body .header_top .right{position:absolute; right: 40px;}
body.home .qode-prettyphoto .vc_single_image-wrapper.vc_box_border_grey {  border: 2px solid;  border-radius: 100px;}
a.qbutton.default {  background: #13a89e none repeat scroll 0 0; border-radius: 0;}
body.home .boxes_image a img { width: 100%;}

 .circle_img .wpb_column .wpb_text_column p, .circle_img .vc_row .wpb_text_column p {  font-weight: 500;  letter-spacing: 0.7px;  text-transform: uppercase; }

#latest_news .wpb_wrapper {  text-align: center;}
.our_services .vc_col-sm-4 {  padding: 15px;}
.our_services .vc_col-sm-4 .vc_column-inner h4 i {  font-size: 40px; }	
.our_services .vc_col-sm-4 .vc_column-inner {  padding: 30px; }


/****** opening hours *****/

.our_time .vc_col-sm-4 .wpb_wrapper > p {  font-size: 14px;}
#condi_treat .wpb_wrapper ol {  padding-left: 30px;}
#condi_treat .wpb_wrapper ol li {  font-size: 14px;}
#opening_hour table th {  color: #fff;  font-size: 18px;}
#opening_hour table td {  border: 1px solid #ccc;  padding: 5px 10px;}
#opening_hour table tr td p,#opening_hour table tr td {  color: #666;  font-size: 15px;  text-align: center;}

/***** Price list page *******/

.page-id-15878 table th {  background: #13a89e; border: 1px solid #ddd; color: #fff; font-size: 16px;}
.page-id-15878 table tr td {  border: 1px solid #ddd;  font-size: 15px;}

/******contact****/

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {  height: 160px !important;}

.breadcrumbs {  display: none;}

.wpcf7 form input,form textarea { border: 1px solid #13a89e !important; font-family: barkentina_1regular !important;}
.wpcf7 form input[type="submit"] { border-radius: 0 !important; font-family: barkentina_1regular !important; font-weight: 600 !important; padding: 5px 20px;}

/***** side bar contact form *****/

.two_columns_25_75 .sidebar .appoint_form .textwidget {  margin-top: 20px;}
.two_columns_25_75 .sidebar form input { height: 35px;  padding: 3px 10px;}
.two_columns_25_75 .sidebar .appoint_form {  font-size: 20px;  text-align: center;}
.two_columns_25_75 .sidebar .wpcf7 form.wpcf7-form p {  margin-bottom: 10px !important;}
.two_columns_25_75 .sidebar .appoint_form textarea {  height: 150px;  padding: 5px 10px;}


/******* blog comment **********/

#commentform .column_inner > input {  border: 1px solid #13a89e !important; font-family: barkentina_1regular;}
#commentform input[type="submit"] {  background: #13a89e none repeat scroll 0 0;  border-radius: 0;  font-family: barkentina_1regular;  font-weight: 600;}
.post_more .qbutton.small {  background: #13a89e none repeat scroll 0 0;  border-radius: 0;  font-weight: 600;}
.post_content_holder .entry_title > a:hover {  color: #13a89e;}

/******footer******/

footer .footer_top_holder h5 {  color: #13a89e !important;  font-size: 23px;  font-weight: 600;  letter-spacing: 1px;}
footer .footer_top .textwidget {  font-size: 14px;  line-height: 30px;  letter-spacing: 1px;  font-weight: 400;}
footer .footer_top .textwidget li:before {  content: ">";}
footer .footer_top .textwidget li a {  padding-left: 10px;  font-size: 15px;}
footer form input[type="submit"] {  background: #13a89e none repeat scroll 0 0 !important;}
footer .tit {  font-size: 20px !important;  font-weight: 500 !important;}
footer .wpcf7-form-control.wpcf7-text, footer .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {  height: 30px;  padding: 5px;  font-size: 13px;  padding-left: 10px;}
footer textarea {  height: 80px;  padding: 5px !important;}
footer .wpcf7 form.wpcf7-form p {  margin-bottom: 10px;}
footer span.q_social_icon_holder a i { font-size: 25px !important;}

footer .footer_bottom .textwidget {  color: #fff;  font-size: 13px;  letter-spacing: 0.5px;}
footer .footer_bottom .textwidget a{color : #13A89E; font-size: 13px;  letter-spacing: 0.5px; }

/**************************** Mobile media query ***************************/

@media only screen and (max-width: 500px) {

/****** homepage ********/

.ls-l.slid_btn{max-width:18%;}
.circle_img .vc_col-sm-4 .vc_column-inner {  margin-bottom: 20px;}
body .content .content_inner .column1 {  display: none;}

/******price list******/

.page-id-15878 table tr td{font-size:12px;}
.page-id-15878 table th{font-size: 13px;}

/***** latest article ******/

.blog_holder.blog_small_image article .post_text .post_text_inner {  padding: 23px 0;}


}

/****************************** Ipad portrait  ********************************/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){

/*** home page ***/
footer .footer_top .container .container_inner {  width: 740px;}
body .container .container_inner {  max-width: 730px;  width: 100%;}

/**** latest article ****/

.blog_holder.blog_small_image article .post_text .post_text_inner {  padding: 23px 0;}

}



/********************************* ipad landscape ********************************/

@media only screen and (min-width : 1001px) and (max-width: 1024px) {

/******* home page *******/
body .container .container_inner {  max-width: 970px;  width: 100%;}
footer .footer_top .container .container_inner {  width: 970px;}


/******* header **********/


header .header_bottom{padding: 0 25px; }
header nav.main_menu ul li a {  letter-spacing: 0;  padding-left: 7px;  padding-right: 7px; }

/*******latest article **********/

.blog_holder.blog_small_image article .post_text .post_text_inner {  padding: 10px 23px;}


}